/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
	background-color:#A4BA81;
	background-image:url('../images/grad-bg.png');
	background-repeat:repeat-x;
}

#page-wrapper {
}

#page {
}

#header {
	background-image: url('../images/header.jpg');
	background-repeat: no-repeat;
	height: 140px;
	z-index:0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
}

#header .section {
}

#main-wrapper {
}

#main {
	/*background-color: #5c7534;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);*/
}

.region-footer {
	background-color: #5c7534;
	height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-align:center;
	/*padding: 30px 0px 15px 20px;*/
	background-image:url('../images/grad-banner.png');
	background-repeat:repeat-x;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
}
